<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Master Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/master-subscription-agreement
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2012 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

$mod_strings = array (
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_TEAM' => 'Team',
  'LBL_ASSIGNED_TO_ID' => 'Tildelt bruger-id',
  'LBL_ASSIGNED_TO_NAME' => 'Tildelt til',
  'LBL_LIST_NAME' => 'Navn',
  'LBL_ID' => 'Id',
  'LBL_DATE_ENTERED' => 'Oprettet den',
  'LBL_DATE_MODIFIED' => 'Ændret den',
  'LBL_MODIFIED' => 'Ændret af',
  'LBL_MODIFIED_ID' => 'Ændret af id',
  'LBL_MODIFIED_NAME' => 'Ændret af navn',
  'LBL_CREATED' => 'Oprettet af',
  'LBL_CREATED_ID' => 'Oprettet af id',
  'LBL_DESCRIPTION' => 'Beskrivelse',
  'LBL_DELETED' => 'Slettet',
  'LBL_NAME' => 'Navn',
  'LBL_CREATED_USER' => 'Oprettet af bruger',
  'LBL_MODIFIED_USER' => 'Ændret af bruger',
  'LBL_LIST_FORM_TITLE' => 'Advice Liste',
  'LBL_MODULE_NAME' => 'Advice',
  'LBL_MODULE_TITLE' => 'Advice',
  'LBL_HOMEPAGE_TITLE' => 'Min Advice',
  'LNK_NEW_RECORD' => 'Opret Advice',
  'LNK_LIST' => 'Vis Advice',
  'LNK_IMPORT_SE_ADVICE' => 'Import Advice',
  'LBL_SEARCH_FORM_TITLE' => 'Søg Advice',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Vis historik',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteter',
  'LBL_SE_ADVICE_SUBPANEL_TITLE' => 'Advice',
  'LBL_NEW_FORM_TITLE' => 'Ny Advice',
  'LBL_ASSUMPTIONS' => 'Assumptions',
  'LBL_OUTPUT_RAW' => 'output raw',
  'LBL_OUTPUT_FORMATTED' => 'output formatted',
  'LBL_RI_HIGHCHANCE' => 'ri highchance',
  'LBL_RI_GOODCHANCE' => 'Good Chance Retirement Income',
  'LBL_RI_SOMECHANCE' => 'Some Chance Retirement Income',
  'LBL_RE_LOWCHANCE' => 'Low Chance Retirement Income',
  'LBL_RI_LOWCHANCE' => 'Low Chance Retirement Income',
  'LBL_RI_MEDIAN' => 'Median Retirement Income',
  'LBL_RE_MEAN' => 'Mean Retirement Income',
  'LBL_RI_STANDARD_DEVIATION' => 'Retirement Income standard deviation',
  'LBL_RI_MEAN' => 'Mean Retirement Income',
  'LBL_TEST_CURRENCY' => 'test currency',
  'LBL_TEST_DECIMAL' => 'test decimal',
  'LBL_ADVICE_ENGINE' => 'advice engine',
  'LBL_RI_VERYSTRONG' => 'Very Strong market RI',
  'LBL_RE_STRONG' => 'Strong market RI',
  'LBL_RI_WEAK' => 'Weak market RI',
  'LBL_RI_VERYWEAK' => 'Very Weak market RI',
  'LBL_RI_STRONG' => 'ri strong',
);